prefix=/opt/local
datarootdir=${prefix}/share
pkgdatadir=${datarootdir}/c-tools
sdfdatadir=${datarootdir}/sdf/c-tools
strcflags=-I ${pkgdatadir} -I ${sdfdatadir}

Name: C Tools
Description: Basic C syntax definition
Version: 0.17
Requires: stratego-lib
